## ros-melodic-dataspeed-pds-can 1.0.6

=== debian/changelog ===
ros-melodic-dataspeed-pds-can (1.0.6-1stretch) stretch; urgency=high

  * Updated license year for 2020
  * Renamed PDS to iPDS
  * Support new Temperature message
  * Contributors: Michael Lohrer

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 13 Nov 2020 05:00:00 -0000

ros-melodic-dataspeed-pds-can (1.0.5-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 28 Jul 2020 04:00:00 -0000

ros-melodic-dataspeed-pds-can (1.0.4-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 24 Jul 2020 04:00:00 -0000

ros-melodic-dataspeed-pds-can (1.0.3-1stretch) stretch; urgency=high

  * Fix cmake dependency error with catkin_EXPORTED_TARGETS
  * Increase CMake minimum version to 3.0.2 to avoid warning about CMP0048
    http://wiki.ros.org/noetic/Migration#Increase_required_CMake_version_to_avoid_aut
  * Use fewer function calls to setup message sync (ROS)
  * Use fewer function calls to setup message sync (CAN)
  * Add argument to enable/disable CAN message filtering on DBW message range
  * Enabled code coverage testing when built as debug
  * Fixed bad asserts
  * Contributors: Eric Myllyoja, Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 09 Jul 2020 04:00:00 -0000

ros-melodic-dataspeed-pds-can (1.0.2-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 29 Jun 2018 04:00:00 -0000

ros-melodic-dataspeed-pds-can (1.0.1-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 28 Jun 2018 04:00:00 -0000

ros-melodic-dataspeed-pds-can (1.0.0-1stretch) stretch; urgency=high

  * Use ROS message syncronization to dynamically sync up to 4 units (master and 3 slaves)
  * Increased can_rx queue size to support all 4 units at the same time
  * Added roslaunch syntax check
  * Added hz test
  * Updated license year for 2018
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 25 Apr 2018 04:00:00 -0000

ros-melodic-dataspeed-pds-can (0.1.2-1stretch) stretch; urgency=high

  * Fixed inverter status
  * Contributors: Eric Myllyoja, Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 11 Apr 2018 04:00:00 -0000

ros-melodic-dataspeed-pds-can (0.1.1-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 07 Sep 2017 04:00:00 -0000

ros-melodic-dataspeed-pds-can (0.1.0-1stretch) stretch; urgency=high

  * Initial release
  * Contributors: Eric Myllyoja, Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 07 Sep 2017 04:00:00 -0000
