=== debian/control ===
Source: ros-melodic-dataspeed-pds-can
Section: misc
Priority: optional
Maintainer: Kevin Hallenbeck <khallenbeck@dataspeedinc.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-can-msgs, ros-melodic-catkin, ros-melodic-dataspeed-can-msg-filters, ros-melodic-dataspeed-pds-msgs, ros-melodic-message-filters, ros-melodic-nodelet, ros-melodic-roscpp, ros-melodic-roslaunch, ros-melodic-rostest
Homepage: http://dataspeedinc.com
Standards-Version: 3.9.2

Package: ros-melodic-dataspeed-pds-can
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-can-msgs, ros-melodic-dataspeed-can-usb, ros-melodic-dataspeed-pds-msgs, ros-melodic-message-filters, ros-melodic-nodelet, ros-melodic-roscpp, ros-melodic-roslaunch
Description: Interface to the Dataspeed Inc.
 Intelligent Power Distribution System (iPDS) via CAN
